Закажите сайт по телефону 8-800-5555-864

Прекращаем поддержку PHP 5.х с 2019 года

Перейдите на актуальную версию PHP со скидкой 20% с веб-студией А25. Чтобы воспользоваться предложением — звоните по телефонам:
8 (495) 120-36-25;
8 (812) 603-48-25.
Или отправьте заявку на электронную почту: support@a25.ru

C 1 января 2019 года минимальной версией для UMI.CMS станет PHP 7.0: прекратится поддержка PHP 5.х и поставка старой реализации модулей UMI.CMS.

Развитие версий PHP 5.3, 5.4, 5.5 и 5.6 прекращено вендором: не выходят регулярные обновления и не исправляются даже критические ошибки. Использование устаревших версий PHP ведет к снижению производительности и уменьшению функциональных возможностей движка. Вдобавок, это делает ваш сайт уязвимее перед потенциальными угрозами.

Поэтому мы очень рекомендуем всем переводить веб-проекты на PHP 7. Вы не только получите значительный скачок производительности и расширенный функционал, но и будете спокойны за безопасность вашего сайта.

Stop поддержки PHP 5

Все самое интересное от UMI.CMS